<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Position: fixed</title>

        <style>
            div {
                border: 1px red dashed;
                margin-bottom: 5px;
            }

            .positioned {
                position: fixed;
            }
        </style>
    </head>

    <body>
        <div class="positioned">
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto aspernatur consequatur corporis dignissimos,
                    nostrum quas sequi temporibus vitae. Debitis nemo quas sunt! Consectetur, dolorum error explicabo iusto placeat
                    quasi rem.</p>
            </div>

            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Distinctio eos error esse facere laudantium
                    perspiciatis repudiandae veniam vitae! Ad neque nostrum quisquam, recusandae sit tempora totam unde voluptas.
                    Molestiae, nisi!</p>
            </div>

            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet atque consequatur consequuntur cum, delectus
                    dolor et, laboriosam molestiae neque nobis odio omnis quam quibusdam, recusandae repudiandae? Architecto
                    perspiciatis recusandae reprehenderit!</p>
            </div>
        </div>
    </body>
</html>